Subject: New Reply Received - Click & Collect
From: Max <[email-masked]>
To: [email-masked]
Date: Mon, 15 Feb 2021 14:49:22 +0000 (UTC)

Hi Mayar nasser mahmoud,  The customer has responded to the ticket.  Click & Collect  Ticket comment <div dir="auto">I was never informed about the confirmation of my order .. <div dir="auto">I went twice at the store for asking but it was never delivered </div>
<div dir="auto">I would like to talk to the higher management regarding this </div>
<div dir="auto">I regret my experience with online shopping at Max .. </div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Mon, 15 Feb 2021, 5:34 pm Max, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi nadia,</div>
<div dir="ltr">
<div><span rel="tempredactor" style="font-size:14px"><br></span></div>
<div><span rel="tempredactor" style="font-size:14px">Thank you getting in touch with us.</span></div>
<div><br></div>
<div><span rel="tempredactor" style='font-family:-apple-system,system-ui,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px' dir="ltr">we are sorry to inform you that your order 6268512815 was canceled after remaining in the store for 14 days  </span></div>
<div><br></div>
<div><span rel="tempredactor" style="font-size:14px" dir="ltr">We would like to inform you that we have processed the refund of amount (SAR35.00) on (<span style="white-space:pre-wrap" dir="ltr">​<strong>​</strong></span>2/15/21) and the amount you paid online will be refunded back to your original payment method within 2 - 15 working days.</span></div>
<div><span rel="tempredactor" style='font-family:-apple-system,system-ui,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'><a href="https://helpae.centrepointstores.com/en/support/solutions/folders/44001185898#" rel="noreferrer" dir="ltr" target="_blank"></a></span></div>
<div><br></div>
<div><span rel="tempredactor" style='font-family:-apple-system,system-ui,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>We thank you for your understanding and cooperation. Feel free to get in touch with us for further assistance.</span></div>
<div><br></div>
<div><span rel="tempredactor" style='font-family:-apple-system,system-ui,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>Your friends,</span></div>
<div><span rel="tempredactor" style='font-family:-apple-system,system-ui,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px' dir="ltr">The Support Team </span></div>
</div>
</div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2091166